@charset utf-8;
.centerH_outer{position:relative;left:50%;float:left;clear:both;text-align:left}
.centerH_inner{position:relative;left:-50%;text-align:left}
.center_holder{width:100px;height:100px;display:table;position:absolute;top:0;right:0}
.center_outer{width:100px;position:static;text-align:center;display:table-cell;vertical-align:middle}
.center_inner{display:block;position:relative;top:-50%}